





.wrapper {

  width: 100%;

  margin: 0 auto;

  margin-top: 0px;/*background: $white;

	padding: 40px;

	border: 1px solid $border-gray;*/

}



.wrapper .tabs-wrapper { overflow: hidden; }



.wrapper .tabs-wrapper .tab-content a:hover { text-decoration: underline; }



.wrapper .tabs-wrapper .tab-content ul {

  margin: 0;

  padding-left: 20px;

  list-style: square;

}



.wrapper .tabs-wrapper .tab-content ul li { margin-bottom: 5px; }



.animated {

  -webkit-animation-duration: 150ms;

  animation-duration: 150ms;

}

 @media screen and (max-width: 640px) {



.logo-wrapper img { width: 320px; }



.wrapper {

  width: auto;

  padding: 0px 20px;
  margin-top: 23px;

}

}



.tabs-wrapper {

  -webkit-transition: all 200ms ease;

  -moz-transition: all 200ms ease;

  -ms-transition: all 200ms ease;

  -o-transition: all 200ms ease;

  transition: all 200ms ease;

}



.tabs-wrapper select.tab-nav { display: none; }



.tabs-wrapper ul.tab-nav {

  list-style: none;

  display: block;

  margin: 0px;

  padding: 0px 28px;

    margin-left: 0px;

}



.tabs-wrapper ul.tab-nav li {

  display: inline-block;

  margin-right: 0px;

}



.tabs-wrapper ul.tab-nav li a {

  text-decoration: none;

  color: #000;

  padding: 12px 11px;

  border-bottom-width: 1px solid transparent;

  display: block;

  border-radius: 2px 2px 0px 0px;

  margin-bottom: -1px;

  -webkit-transition: all 200ms ease;

  -moz-transition: all 200ms ease;

  -ms-transition: all 200ms ease;

  -o-transition: all 200ms ease;

  transition: all 200ms ease;

  font-weight: bold;

}



.tabs-wrapper ul.tab-nav li.active a {

  border-bottom: 3px solid #000;

    color: #d0a966;

}



.tabs-wrapper ul.tab-nav li:hover a { background: #FAFAFA; }



.tabs-wrapper .target-tabs {

  border-top-width: 0px;

  border-radius: 2px;

  overflow: hidden;

  position: relative;

}



.tabs-wrapper .target-tabs .tab-content {

  display: none;

  padding: 30px;

  -webkit-transition: all 200ms ease;

  -moz-transition: all 200ms ease;

  -ms-transition: all 200ms ease;

  -o-transition: all 200ms ease;

  transition: all 200ms ease;

}



.tabs-wrapper .target-tabs .tab-content .tab-heading .tab-no {

  font-size: 28px;

  font-weight: light;

}



.tabs-wrapper .target-tabs .tab-content p {

  line-height: 24px;

  word-spacing: 1px;

}



.tabs-wrapper .target-tabs .tab-content.active { display: block; }



.tabs-wrapper .target-tabs .tab-content.inactive { position: absolute; }



.tabs-wrapper .target-tabs .tab-content a {

  color: #007FD3;

  text-decoration: none;

}

 @media screen and (max-width: 640px) {



.tabs-wrapper ul.tab-nav { display: none; }



.tabs-wrapper select.tab-nav {

  width: 100%;

  padding: 15px;

  background: #FFF;

  border: 1px solid #DEDEDE;

  border-radius: 2px 2px 0px 0px;

  display: block;

}



.tabs-wrapper select.tab-nav:focus { outline: none; }



.tabs-wrapper .target-tabs { border-radius: 0px 0px 2px 2px; }

}





@media only screen and (min-width: 760px) and (max-width: 1360px) {

.tabs-wrapper ul.tab-nav {

  list-style: none;

  display: block;

  margin: 0px;

  padding: 0px 28px;

    margin-left: 0px;

}

}